PYREXC(1)

NAME
pyrexc - compile python-like .pyx file to C for use as python module

SYNOPSIS
pyrexc files...

DESCRIPTION
This manual page documents briefly the pyrexc command. This manual page was written for the Debian distribution because the original program does not have a manual page.

pyrexc is a python script that converts a .pyx file to C, so it can be compiled for use as a Python module.

You then need to compile the .c file along with the include files for Python, and link it into a shared library.

The HTML documentation explains this better, and the Demo examples show how to automate the compile and link stages more easily.

AUTHOR
This manual page was written by Peter Harris <scav@blueyonder.co.uk>, for the Debian GNU/Linux system (but may be used by others).